-- 基础信息
base_info = {
	group_id = 220024006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18, gadget_id = 70211001, pos = { x = 112.192, y = 39.517, z = 111.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 19, gadget_id = 70211001, pos = { x = 204.655, y = 41.929, z = 121.392 }, rot = { x = 0.000, y = 269.656, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 20, gadget_id = 70211001, pos = { x = 194.059, y = 49.934, z = 191.587 }, rot = { x = 0.000, y = 179.835, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 21, gadget_id = 70211001, pos = { x = 177.860, y = 50.516, z = 295.455 }, rot = { x = 0.000, y = 181.812, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 23, gadget_id = 70211001, pos = { x = 213.474, y = 57.017, z = 323.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 18, 19, 20, 21, 23 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
